Your comments

Pas de problème! Bonne journée.


Cordialement,

Kevin

Aquafadas QA

Hello,


We cannot hide or remove it. Since we are using it, we (and by extension, you) have to comply to the licence requirements, notably for the Apache Licence v2.0 :

4. Redistribution. You may reproduce and distribute copies of the Work or Derivative Works thereof in any medium, with or without
modifications, and in Source or Object form, provided that You
meet the following conditions
:


(a) You must give any other recipients of the Work or
Derivative Works a copy of this License; and


(b) You must cause any modified files to carry prominent notices
stating that You changed the files; and [...]

Sorry this causes you trouble, but there is no way around this.


As a side note about the inclusion of open-source software and libraries as a security issue, this is kind of a hot topic and subject to debate, I suggest you consult this Wikipedia page and the related sources.


Bottom line is that open source is not necessarily a problem, a contrario it can lead to actually increased security.

Furthermore, since we are using these libs anyway, it's probably not a good idea to "hide" the fact that we are to your clients.


I hope you understand.


Kind regards,

Kevin

Aquafadas QA

Bonjour,


Au moment de sa récupération, assurez-vous de ne pas avoir mis de mot de passe sur le certificat. CloudConnect ne peut pas lire de certificat protégé par mot de passe.


Est-ce que ceci vous aide à résoudre votre problème?


Cordialement,

Kevin

Aquafadas QA

Hello,


We are aware of a potential slowdown of some SQL queries, notably around categories. Our dev teams are currently investigating the issue.


Kind regards,

Kevin

Aquafadas Support

Hello,


To fix this issue:

  • open a terminal in the directory where your appfactory project is located
  • type in "xattr -rc" followed by your appfactory filename (you can press tab for autocompletion)
  • press enter

This should clean extended attributes from your project, allowing you to generate your IPA. This is an XCode 8 restriction.


Kind regards,

Kevin

Aquafadas Support

Bonjour Léa,


Disposez-vous d'une app NextGen, ou bien d'une AppLight?


Cordialement,

Kevin

Support Aquafadas

Hello all,


We discovered a bug with CS6 + our plugin, it will be fixed in the upcoming version (4.5).


Just a quick reminder though, the next "major" version of our plugin, containing the UI update, will not be compatible with versions of Indesign CC 2014 (this is due to Adobe moving forward).


I will keep you posted when the update goes live.


Kind regards,

Kevin

Aquafadas Support

Avec plaisir, passez une excellente journée!


Cordialement,

Kevin

Support Aquafadas

Même en utilisant le filtre de version comme sur le screenshot suivant?



(mon CC est en Anglais mais cela se trouve au même endroid)


Cordialement,

Kevin

Support Aquafadas

Bonjour Yann,


Malheureusement notre plugin n'est pour l'instant pas compatible avec la version 2017 d'Indesign, car Adobe a retiré le support de Flash sur lequel s'appuyait notre interface.

Notre équipe de développement plugin est donc en train de refondre cette interface mais pour l'instant, afin de continuer à utiliser nos outils, il vous faut rester sur la version 2015 d'Indesign (2015.5). Vous pouvez accéder aux versions précédentes dans l'outil Adobe CC, sous Apps, en sélectionnant "Voir les versions précédentes" dans les filtres.


Ceci vous aide-t-il?


Cordialement,

Kevin

Support Aquafadas